@import url('https://fonts.googleapis.com/css2?family=Comfortaa:wght@300;400;500;600;700;800;900&family=Inter:wght@100;200;300;400;500;600;700;800;900&family=Nunito:wght@200;300;400;500;600;700;800;900&display=swap');


* {
    font-family: 'Comfortaa', Arial, sans-serif;
    color: #1c291b;
}

*, ::after, ::before {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
}

div, a, ul, li {
    display: block;
    position: relative;
    font-size: 0;
}

html, body {
    overflow: hidden;
    min-height: 100vh;
    /* mobile viewport bug fix */
    min-height: -webkit-fill-available;
    background-color: #242424;
}

.material-symbols, .material-symbols-outlined {
    line-height: inherit;
    font-size: inherit;
    vertical-align: top;
    font-variation-settings: 'FILL' 0,
    'wght' 300,
    'GRAD' 0,
    'opsz' 48
}

.no-select {
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

a, a:visited, a:hover, a:active, a:focus, button:visited, button:hover, button:active, button:focus {
    color: #43d73c;
    text-decoration: none;
    cursor: pointer;
    outline: none;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

a:hover, button:hover {
    color: #0dee02;
}

a.active {
    color: #fff4ed;
}

a.link {
    font-size: inherit;
    color: #7DBB7A;
}

#window-loader {
    display: flex;
    text-align: center;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    z-index: 99999999;
    position: fixed;
    width: 100vw;
    height: 100vh;
    overflow: hidden;
    background-color: #242424;
}

.lds-ring {
    display: inline-block;
    position: relative;
    width: 24px;
    height: 24px;
}

.lds-ring div {
    box-sizing: border-box;
    display: block;
    position: absolute;
    width: 24px;
    height: 24px;
    margin: 0px;
    border: 4px solid #7DBB7A;
    border-radius: 50%;
    animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    border-color: #7DBB7A transparent transparent transparent;
}

.lds-ring div:nth-child(1) {
    animation-delay: -0.45s;
}

.lds-ring div:nth-child(2) {
    animation-delay: -0.3s;
}

.lds-ring div:nth-child(3) {
    animation-delay: -0.15s;
}

@keyframes lds-ring {
    0% {
        transform: rotate(0deg);
    }
    100% {
        transform: rotate(360deg);
    }
}


#window-loader .lds-ring {
    display: inline-block;
    color: #7DBB7A;
    width: 44px;
    height: 44px;
}

#window-loader .lds-ring > div {
    width: 44px;
    height: 44px;
}


#window {
    position: fixed;
    width: 100vw;
    height: 100%;
    overflow: hidden;
    background-size: 100% 100%;
    /*background: linear-gradient(110.4deg, #aafea3 15%, #c8fdb8 30%, #e6fbbc 45%, #cbf4c8 60%, #cef5d4 75%, #ccfbf6 90%);*/
    background-color: #242424;
}


#container, #auth > div {
    display: none;
    min-width: 280px;
    margin: 2% auto 0 auto;
    height: 94%;
    width: 96%;
    background-color: rgba(125, 187, 122, 0.23);
    border-radius: 40px;
    padding: 10px;
    overflow: hidden;
    background-size: 400% 400%;
    background-image: linear-gradient(45deg, rgba(125, 187, 122, 0.23), #76ce71, rgba(125, 187, 122, 0.23), #76ce71);
    animation: AnimateBG 10s ease infinite;
}

.container-inner {
    height: 100%;
    width: 100%;
    background-color: #ffffff;
    border-radius: 32px;
    overflow: hidden;
}

.content {
    background-color: #f2f6f1;
    width: calc(100% - 240px - 14px);
    margin-left: 240px;
    margin-top: 14px;
    margin-right: 14px;
    margin-bottom: 14px;
    height: calc(100% - 28px);
    border-radius: 20px;
    padding: 30px;
    scroll-behavior: smooth;
    overflow: auto;
    min-width: 600px;
    border: #f2f6f1 solid 2px;
}


.content::-webkit-scrollbar {
    width: 0 !important;
    background: transparent !important;
    display: none !important;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none;
}

.content::-webkit-scrollbar-thumb {
    background: transparent !important;
}


#auth {
    display: flex;
    align-items: center;
    justify-content: center;
    width: 100%;
    height: 100%;
}

#auth > div {
    width: 100%;
    max-width: 400px;
    height: auto;
    display: block;
    margin: 0px;
}

#auth .container-inner {

}

#auth .content {
    width: calc(100% - 28px);
    height: 100%;
    min-width: unset;
    margin-top: 14px;
    margin-bottom: 14px;
    margin-left: 14px;
    margin-right: 14px;
    background-color: white;
    border: none;
}

#auth .logo {
    padding-top: 0px;
}

.forgot-password {
    font-size: 12px;
    font-family: 'Nunito', Arial, sans-serif;
    color: #9fb89d !important;
    text-decoration: underline;
}

@-webkit-keyframes AnimateBG {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}

@keyframes AnimateBG {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}


#menu {
    position: absolute;
    top: 0px;
    left: 0px;
    width: 240px;
    height: 100%;
    border-top-right-radius: 32px;
    border-bottom-right-radius: 32px;
    background-color: #ffffff;
}

#menu a.profile {
    display: block;
    position: absolute;
    bottom: 14px;
    left: 14px;
    width: calc(100% - 28px);
    background-color: #f2f6f1;
    padding: 10px 10px;
    border-radius: 20px;
    transition: background-color 0.2s ease-in-out;
}

#menu a.profile:hover {
    background-color: rgb(228 249 228);
}


#menu a.profile .img {
    display: inline-block;
    border-radius: 38px;
    width: 38px;
    height: 38px;
    vertical-align: top;
    border: 2px solid #7DBB7A;
    padding-top: 1px;
    text-align: center;
}

#menu a.profile .img img {
    display: inline-block;
    border-radius: 32px;
    width: 32px;
    height: 32px;
    background-color: #364235;
}

#menu a.profile > div {
    display: inline-block;
    vertical-align: top;

}

#menu a.profile h1 {
    display: block;
    font-size: 14px;
    vertical-align: top;
    margin: 0;
    padding: 0;
    padding-left: 12px;
    font-weight: 900;
    padding-top: 5px;
    color: #7DBB7A;
}

#menu a.profile h2 {
    display: block;
    font-size: 11px;
    vertical-align: top;
    margin: 0;
    padding: 0;
    padding-left: 12px;
    font-weight: 600;
    padding-top: 4px;
    font-family: 'Nunito', Arial, sans-serif;
    color: #3b5539;
}


a.logo {
    display: block;
    padding-top: 40px;
    padding-bottom: 50px;
}

a.logo img {
    display: block;
    width: 30%;
    margin: 0 auto;
}

a.logo h1 {
    font-size: 26px;
    letter-spacing: 1px;
    text-transform: uppercase;
    color: #242424;
    font-family: 'Comfortaa', sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
    margin-top: 10px;
}

a.logo h2 {
    font-size: 14px;
    text-transform: uppercase;
    color: #7DBB7A;
    font-family: 'Comfortaa', sans-serif;
    margin: 0;
    padding: 0;
    text-align: center;
}

#menu ul {
    padding: 0;
    margin: 0;
}

#menu ul li {
    padding: 10px 0px;
    margin: 0;
}

#menu ul li a {
    display: block;
}

#menu ul li a > div {
    display: block;
    width: 100%;
    height: 100%;
    padding: 20px 10px;
    padding-left: 30px;
}


#menu ul li a.active:before {
    display: block;
    content: ' ';
    position: absolute;
    width: 20px;
    height: 20px;
    top: -20px;
    right: 0px;
    background-color: #f2f6f1;
}

#menu ul li a.active:after {
    display: block;
    content: ' ';
    position: absolute;
    width: 20px;
    height: 20px;
    top: -20px;
    right: 0px;
    background-color: white;
    border-bottom-right-radius: 20px;
}


#menu ul li a.active > div:before {
    display: block;
    content: ' ';
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: -20px;
    right: 0px;
    background-color: #f2f6f1;
}

#menu ul li a.active > div:after {
    display: block;
    content: ' ';
    position: absolute;
    width: 20px;
    height: 20px;
    bottom: -20px;
    right: 0px;
    background-color: white;
    border-top-right-radius: 20px;
}

#menu ul li a > div > div {
    display: inline-block;
    font-size: 12px;
    vertical-align: top;
    padding-top: 4px;
    padding-left: 20px;
    padding-right: 10px;
    color: #3b5539;
    font-weight: 400;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
}

#menu ul li a:hover, #menu ul li a.active {
    background-color: #f2f6f1;
}

#menu ul li a .material-icons {
    display: inline-block;
    font-size: 19px;
    vertical-align: top;
    color: #7DBB7A;
}


.module {
    width: 100%;
    border-radius: 10px;
    background-color: #ffffff;
    display: block;
    font-size: 12px;
    padding: 30px;
    vertical-align: top;
    margin-bottom: 18px;
}

.module.w-25 {
    font-size: 0;
    display: inline-block;
    max-width: calc(25% - 14px);
    margin: 18px 0px;
    margin-right: 18px;
}

.module.w-25.first {
    margin-left: 0px;
    margin-right: 19px;
}

.module.w-25.last {
    margin-left: 1px;
    margin-right: 0px;
}

.module.w-65 {
    display: inline-block;
    max-width: calc(65% - 9px);
    width: 65%;
    margin-right: 18px;
}

.module.w-35 {
    display: inline-block;
    max-width: calc(35% - 9px);
    width: 35%;
    margin-right: 18px;
}

.full-height {
    display: flex;
    flex-flow: wrap;
    justify-content: center;
}

.full-height .module {

    min-height: 100%;
}

h1 {
    margin: 0;
    padding: 0;
    font-size: 18px;
    font-weight: bold;
    padding: 0px 10px 10px 0px;
    color: #7DBB7A;
}

h2 {
    margin: 0;
    padding: 0;
    font-size: 14px;
    font-weight: bold;
    padding: 0px 10px 10px 0px;
    color: #7DBB7A;
}

p {
    margin: 0;
    padding: 0;
    font-size: 12px;
    line-height: 14px;
    font-family: 'Nunito', Arial, sans-serif;
}


p.big {
    font-size: 14px;
}


.module .btns {
    display: block;
    position: absolute;
    top: 0px;
    right: 0px;
}


.module .btns .sp {
    margin-top: 19px;
    margin-right: 30px;
    padding: 10px 10px 9px 10px;
}


.btn {
    display: inline-block;
    padding: 7px 10px 7px 9px;
    background-color: #7DBB7A;
    color: white;
    border-radius: 4px;
    vertical-align: top;
    margin-top: 14px;
    margin-right: 14px;
}

.btn.secondary {
    background-color: #97a397;
}

.btn.warning {
    background-color: #e4ad5c;
}

.btn.danger {
    background-color: #e45c5c;
}

.btn:hover {
    background-color: #7fcc7c;
}

.btn.secondary:hover {
    background-color: #a5b2a5;
}


.btn.warning:hover {
    background-color: #f3b559;
}


.btn.danger:hover {
    background-color: #fc5656;
}


.btn div, .btn i {
    font-style: normal;
    display: inline-block;
    color: white;
    font-size: 11px;
    padding-top: 3px;
    font-family: 'Nunito', Arial, sans-serif;
    font-weight: 500;
}

.btn .material-icons {
    color: white;
    vertical-align: top;
    font-size: 16px;
    margin-right: 5px;
}

.btn.big {
    padding: 12px 18px 12px 18px;
}

.btn.big div {
    font-size: 12px;
    padding-top: 2px;
}

.table table {
    border-spacing: 0px;
    border-collapse: separate;
    width: 100%;
}

.table table tr {
    border: none;
}

.table table tr th, .table table tr td {
    border: none;
    padding: 0;
    font-size: 12px;
    transition: background-color 0.05s ease-in-out;
}

.table table tr td {
    background-color: #f8fbf8;
}

.table table tr:nth-child(odd) td {
    background-color: #f0f4ef;
}

.table table tr:hover td {
    background-color: #effaee;
}


.table table tr th a, .table table tr td a, .table table tr th div, .table table tr td div {
    border: none;
    padding: 10px 10px;
    font-size: 12px;
    display: block;
    text-align: center;
    font-family: 'Nunito', Arial, sans-serif;
    color: #3b6937;

}

.table table tr th a, .table table tr th a .material-icons {
    vertical-align: top;
}

.table table tr th a .material-icons {

    font-size: 12px;
    font-weight: bold;
    padding-left: 5px;
}


.table table tr th:first-child a, .table table tr td:first-child a, .table table tr th:first-child div, .table table tr td:first-child div {

    text-align: left;
}

.table table tr th:last-child a, .table table tr td:last-child a, .table table tr th:last-child div, .table table tr td:last-child div {

    text-align: right;
}


.table table tbody tr:first-child td:first-child {
    border-top-left-radius: 10px;
}

.table table tbody tr:first-child td:last-child {
    border-top-right-radius: 10px;
}


.table table tbody tr:last-child td:first-child {
    border-bottom-left-radius: 10px;
}

.table table tbody tr:last-child td:last-child {
    border-bottom-right-radius: 10px;
}

.table table tbody tr td:first-child {
    font-weight: bold;
}

.table table tr th:last-child, .table table tr td:last-child a, .table table tr th:last-child div, .table table tr td:last-child div {

    text-align: right;
}

.td-load-more, .td-loader {
    display: block;
    padding: 14px;
    padding-bottom: 0px;
    text-align: center;
    font-size: 12px;
    font-weight: bold;
    margin-top: 5px;
    height: 40px;
}

.td-no-results {
    display: block;
    padding: 22px;
    padding-bottom: 0px;
}

.td-no-results > div {
    color: #c3c8c3;
    font-style: italic;
    font-size: 12px;
    font-weight: normal;
    text-align: center;
    font-family: 'Nunito', Arial, sans-serif;


}

.modal-loader {
    text-align: left;
}

.modal-loader.big {
    height: 54px;
    padding-top: 22px;
    margin-top: 14px;
}


.td-load-more > div {
    text-align: center;
    font-size: 12px;
    font-weight: 600;
    transition: color 0.2s ease-in-out, background-color 0.2s ease-in-out;
    font-family: 'Nunito', Arial, sans-serif;

}

.td-load-more:hover > div {
    color: #7DBB7A;
}


.td-load-more > .material-icons {
    top: -8px;
    position: relative;
    color: #7DBB7A;
}


.box-stat {
    font-size: 0;
    padding: 14px;
}


.box-stat .icon {
    display: inline-block;
    width: 38px;
    vertical-align: top;
    padding-top: 12px;
    padding-left: 7px;
}

.box-stat .icon .material-icons {
    font-size: 36px;
    color: #7DBB7A;
}

.box-stat .data {
    display: inline-block;
    width: calc(100% - 38px);
    vertical-align: top;
    padding: 4px 8px 0px 24px;
}

.box-stat .data h1 {
    font-size: 12px;
    font-weight: normal;
    color: #7b837a;
    padding-bottom: 8px;
    font-family: 'Nunito', Arial, sans-serif;
}

.box-stat .data h2 {
    font-size: 10px;
    font-weight: normal;
    color: #7b837a;
    padding-top: 8px;
    padding-bottom: 0px;
    font-family: 'Nunito', Arial, sans-serif;
}

.box-stat .data > div {
    font-size: 16px;
    font-weight: bold;
    color: #7DBB7A;

}


#modal-templates {
    display: none;
}


#modals {
    display: none;
    position: fixed;
    width: 100vw;
    height: 100%;
    overflow-x: hidden;
    background-size: 100% 100%;
    /*background: linear-gradient(110.4deg, #aafea3 15%, #c8fdb8 30%, #e6fbbc 45%, #cbf4c8 60%, #cef5d4 75%, #ccfbf6 90%);*/
    background-color: rgba(36, 36, 36, 0.75);
}

#modals::-webkit-scrollbar {
    width: 0 !important;
    background: transparent !important;
    display: none !important;
    -ms-overflow-style: none; /* IE and Edge */
    scrollbar-width: none;
}

#modals::-webkit-scrollbar-thumb {
    background: transparent !important;
}


#modals .modal {
    display: block;
    width: 100%;
    padding-top: 5%;
    padding-bottom: 5%;
    height: 100%;
    margin-bottom: 200px;
}

#modals .modal .box-outer {
    display: block;
    max-width: 500px;
    margin: 0 auto;
    padding: 6px;
    background-size: 400% 400%;
    background-image: linear-gradient(45deg, rgba(125, 187, 122, 0.23), #76ce71, rgba(125, 187, 122, 0.23), #76ce71);
    animation: AnimateBG 10s ease infinite;
    border-radius: 20px;
    overflow: hidden;
}

#modals .modal.tiny .box-outer {
    max-width: 400px
}


#modals .modal .box-outer .box {
    display: block;
    width: 100%;
    height: 100%;
    background-color: white;
    padding: 30px;
    border-radius: 15px;
    overflow: hidden;
}

#modals .modal .close {
    position: absolute;
    top: 10px;
    right: 10px;
    font-size: 10px;
    background-color: #7DBB7A;
    border-radius: 24px;
    padding-top: 4px;
    padding-left: 4px;
    vertical-align: top;
    width: 24px;
    height: 24px;
}


#modals .modal .close:hover {
    background-color: #7fcc7c;
}


#modals .modal .close .material-icons {
    color: white;
    font-size: 16px;
}

#modals .modal.is-loading-box .box {
    display: none;
}


#modals .modal.is-loading .close, #modals .modal.is-loading-box .close, #modals .modal.is-sticky .close {
    display: none;
}


#modals .modal .box-loading {
    display: none;
    text-align: center;
    height: 200px;
    max-height: 40vh;
    align-items: center;
    justify-content: center;
    flex-direction: column;
    background-color: white;
    width: 100%;
    height: 100%;
    padding: 30px;
    border-radius: 15px;
    overflow: hidden;
}


#modals .modal.is-loading-box .box-loading {
    display: flex;
}


button, input, label, select, textarea, option {
    font-family: 'Nunito', Arial, sans-serif;
}


.input {
    position: relative;
}

.input label {
    position: relative;
    display: block;
    padding-bottom: 8px;
    font-weight: 500;
    font-size: 12px;
    color: #7DBB7A;
    padding-left: 9px;
}


.input input, .input textarea, .input select, .input .input-checkbox, .input .input-radio {
    position: relative;
    display: block;
    border-radius: 10px;
    font-size: 13px;
    width: 100%;
    max-width: 360px;
    line-height: 19px;
}

.input input.tiny, .input textarea.tiny, .input select.tiny, .input .input-checkbox.tiny, .input .input-radio.tiny {
    max-width: 100px;
}


.input input:focus, .input textarea:focus, .input select:focus {
    border: 2px solid #b4deb2;
}


.input input, .input textarea, .input select {
    padding: 12px 12px;
    color: #1c291b;
    border: 2px solid #dbe8db;
    background-color: rgb(241 246 241);
    transition: border-color 0.2s ease-in-out;
}

.input.search {
    padding: 19px 30px 0px 0px;
}

.input.search input {
    padding: 6px 10px;
    border-radius: 6px;
    border-color: transparent !important;
}

.input select {
    cursor: pointer;
    color: #1c291b;
    height: 48px;
    line-height: 46px;
}

.input textarea {
    /*overflow: hidden;*/
}


.input-checkbox, .input-radio {
    padding: 0px;
    cursor: pointer;
}

.input-radio *, .input-checkbox * {

    cursor: pointer;
}


.input-checkbox > div, .input-radio > div {
    border: 2px solid #dbe8db;
    background-color: rgb(241 246 241);
    width: 20px;
    height: 20px;
    display: inline-block;
    border-radius: 2px;
    vertical-align: top;
    padding: 3px;
    transition: border-color 0.1s ease-in-out;
    cursor: pointer;
}

.input-checkbox label, .input-radio label {
    transition: color 0.1s ease-in-out;
    color: #1c291b;
}

.input-radio > div {
    border-radius: 20px;
}


.input-checkbox > div > span, .input-radio > div > span {
    width: 10px;
    height: 10px;
    display: inline-block;
    border-radius: 1px;
    vertical-align: top;
    transition: background-color 0.1s ease-in-out;
}

.input-radio > div > span {
    border-radius: 12px;
}


.input-checkbox > div:hover > span, .input-radio:hover > div > span {
    background-color: transparent;
}

.input-checkbox:hover label, .input-radio:hover label {
    color: #7bae79;
}

.input-checkbox:hover > div, .input-radio:hover > div {
    border-color: #b4deb2;
}


.input-checkbox.active > div > span, .input-radio.active > div > span {
    background-color: #b4deb2;
}


.input-checkbox label, .input-radio label {
    vertical-align: top;
    top: 4px;
    position: relative;
    display: inline-block;
    padding-left: 2px;
    width: calc(100% - 24px);
}


.input .input-checkbox, .input .input-radio {
    padding-bottom: 6px;
}


.input .input-checkbox:last-child, .input .input-radio:last-child {
    padding-bottom: 0px;
}


.input .input-checkbox label a {
    font-size: 14px;
    display: inline;

}

.input .input-checkbox label.tiny {
    font-size: 12px;
    line-height: 16px;
}


.input .input-checkbox label.tiny a {
    font-size: 12px;

}

.input-info {
    display: block;
    position: absolute;
    bottom: -14px;
    left: 0px;
    width: 100%;
    font-size: 10px;
    padding: 0px 4px;
}

.input-info.error {
    color: #b71a1a;
}

.input-info.success {
    color: #18b918;
}

.input-info.warning {
    color: orange;
}

.input.error input {
    border-color: #b71a1a;
}

.input.success input {
    border-color: #18b918;
}

.input.warning input {
    border-color: orange;
}


.filters a {
    font-size: 12px;
}

.required {
    color: #b71a1a;
}


.daterangepicker td.in-range {
    background-color: #e7f5e6;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #91dd8c;
}

.daterangepicker .ranges li.active, .daterangepicker .ranges li.active:hover {
    background-color: #91dd8c;
}

.daterangepicker .ranges li {
    font-family: 'Nunito', Arial, sans-serif !important;
}

.filters .row {
    display: inline-block;
}

.filters .row ul {
    display: block;
    position: absolute;
    top: 0px;
    left: 0px;
    background-color: white;
    z-index: 999999;
    border: 2px solid #7DBB7A !important;
    border-radius: 4px;
}


.filters .row ul li {
    margin: 5px 5px;
}

.filters .row ul li a {
    padding: 10px 8px;
    min-width: 140px;
    color: #1c291b;
    background-color: #f0f9ef;
    font-size: 12px;
    font-family: 'Nunito', Arial, sans-serif !important;
    border-radius: 4px;
}

.filters .row ul li a:hover {
    background-color: #e5ffe4;
}

.filters .row ul li a.active {
    background-color: #91dd8c;
    color: white;
}


.filters .row > .btn > div > span {
    display: none;
    background-color: #ffffff;
    padding: 2px 4px;
    color: #6cb169;
    font-size: 10px;
    font-weight: bold;
    border-radius: 2px;
    margin-left: 5px;
    text-align: center;
}

.qr {
    image-rendering: optimizeSpeed;
    -ms-interpolation-mode: nearest-neighbor;
    image-rendering: -webkit-optimize-contrast;
    image-rendering: -webkit-crisp-edges;
    image-rendering: -moz-crisp-edges;
    image-rendering: -o-crisp-edges;
    image-rendering: pixelated;
    image-rendering: crisp-edges;
    outline: 1px solid transparent;
}

.qr img {
    display: inline-block !important;
    max-width: 256px;
}

.input-chip {
    display: flex;
    width: 100%;
    border-radius: 6px;
    overflow: hidden;
    font-size: 0;
    border: 2px solid #f0f4ef;
}

.input-chip > div:first-child {
    background-color: #f0f4ef;
    display: inline-block;
    vertical-align: top;
    width: auto;
    padding: 12px 12px;
    min-width: 120px;
}

.input-chip > div:first-child * {
    vertical-align: middle;
    color: #666b64;

}

.input-chip > div:first-child .material-icons {
    padding-right: 5px;
    color: #bababa;
    font-size: 16px;
}

.input-chip > div:first-child .label {
    color: #9d9d9d;
    font-weight: bold;
    padding-right: 4px;
    font-size: 10px;
    padding-left: 4px;
}

.input-chip > div:last-child {
    background-color: #f8fbf8;
    font-size: 12px;
    vertical-align: top;
    display: flex;
    flex: auto;
    white-space: nowrap;
    padding: 12px 12px;
    color: #697468;
    font-weight: bold;
    align-items: center;
}

.input-chip .edit-input {
    display: block;
    position: absolute;
    top: 7px;
    right: 7px;
    padding: 4px 4px 4px 4px;
    border-radius: 3px;
    vertical-align: top;
    cursor: pointer;
    background-color: #dfdfdf;
    z-index: 999;
}

.input-chip .edit-input:hover {
    background-color: #d3d3d3;
}

.input-chip .edit-input span {
    font-size: 18px;
    color: #ffffff;
}

.get-help {
    display: inline-block;
    font-family: 'Nunito', Arial, sans-serif;
    font-size: 12px;
}

.sub_period {
    display: block;
    width: 600px;
    margin: 0 auto;
    border: 1px solid #d7dfd5;
    padding: 4px 4px;
    border-radius: 40px;
}

.sub_period a {
    display: inline-block;
    width: calc(33% - 6px);
    color: #acacac;
    font-size: 12px;
    border-radius: 40px;
    padding: 14px 10px;
    text-align: center;
    font-weight: bold;
    margin: 0 5px;
}

.sub_period a:first-child {
    width: calc(33% - 5px);
    margin-left: 0px;
}

.sub_period a:last-child {
    width: calc(33% - 5px);
    margin-right: 0px;
}

.sub_period a.active {
    background-color: #e1e9df;
    color: #424b42;
}

 .sub_period a:hover {

    color: #424b42;
}


 .sub_type {
     display: block;
     margin: 0 auto;
     width: 800px;
     text-align: center;
     padding: 30px 0px;
     min-height: 100%;
 }

 .sub_type > div {
     display: inline-block;
     width: 250px;
     background-color: white;
     padding: 26px;
     border: 1px solid #d7dfd5;
     border-radius: 18px;
     margin-bottom: 10px!important;
 }

 .sub_type > div:first-child {
  margin-right: 10px;
 }

 .sub_type > div:last-child {
  margin-left: 10px;
 }

 .sub_type > div .discount {
     display: inline-block;
     margin: 0 auto;
     background-color: #f2f6f1;
     padding: 8px 12px;
     border-radius: 18px;
     font-size:11px;
 }


 .sub_type > div h1 {
     padding-top: 26px;
 }


 .sub_type > div h2 {
     padding-top: 20px;
     color: #242424;
     font-size: 16px;
 }

 .sub_type > div h2 span {
     color: #242424;
     font-size:30px;
     font-weight: bold;
 }

 .sub_type > div .description {
     color: #777777;
     font-size: 11px;
     padding-top: 10px;

 }
 .sub_type > div .description span {
     color: #777777;
 }

 .sub_type > div .btn {
     color: white;
     font-size: 12px;
     border-radius: 40px;
     text-align: center;
     padding: 10px;
     margin: 30px auto;
     display: block;
     line-height: 20px;

 }

 .sub_type > div .perks{
    border-top:1px solid #e9e9e9;
     text-align: center;
 }

.sub_type > div .perks h1 {
    font-size: 16px;
}

.sub_type > div .perks h2 {
    font-size: 14px;
    padding-top: 10px;
}

.sub_type > div .perks h2 span {
    font-size: 28px;
}

.generate-codes {
    display: none;
}

.result-codes {
    display: none;
}

.result-codes .codes-list {
    display: block;
    padding: 18px;
    text-align: center;
    border: 4px solid #d1f1cf;
    border-radius: 14px;
}

.result-codes .codes-list > div {
    display: inline-block;
    padding: 10px;
    font-weight: bold;
    font-size: 12px;
    font-family: 'Nunito', Arial, sans-serif;
    background-color: #f3fbf3;
    border-radius: 6px;
    margin: 4px;
}

iframe {
    width: 100%;
    max-height: 300px;
}

.chip {
    background-color: grey !important;
    padding: 4px 6px !important;
    font-size: 10px !important;
    border-radius: 4px !important;
    width: auto !important;
    display: inline-block !important;
    color: white !important;
    background-color: #91dd8c !important;
}

.chip.warning {
    background-color: #f5b471 !important;
}

.chip.alert {
    background-color: #f57171 !important;
}

.chip.secondary {
    background-color: #c1cdc0 !important;
}


.title {
    color: #242424;
    font-family: 'Nunito', Arial, sans-serif;
    font-size: 14px;
}


.mb-0 {
    margin-bottom: 0px !important;
}


.mb-30 {
    margin-bottom: 30px !important;
}

.mb-10 {
    margin-bottom: 10px !important;
}

.mt-30 {
    margin-top: 30px !important;
}

.mt-10 {
    margin-top: 10px !important;
}

.mt-0 {
    margin-top: 0px !important;
}

.pb-0 {
    padding-bottom: 0px !important;
}


.pt-20 {
    padding-top: 20px !important;
}

.pb-10 {
    padding-bottom: 10px !important;
}

.display-block {
    display: block !important;
}


.display-block-soft {
    display: block;
}


.mr-0 {
    margin-right: 0px !important;
}

.mt-0 {
    margin-top: 0px !important;
}


.mx-0 {
    margin-left: 0px !important;
    margin-right: 0px !important;
}


.no-click {
    cursor: default;
}

.text-center {
    text-align: center !important;
}

.text-right {
    text-align: right !important;
}


.text-left {
    text-align: left !important;
}

.text-upper {
    text-transform: uppercase !important;
}

.inline-block {
    display: inline-block !important;
}

.display-none {
    display: none !important;
}

.b, table tr th a, table tr th div {
    font-weight: bold;
    color: #303c2f !important;
}

.ws-u {
    white-space: unset!important;
}

















